Subject: Re: Trainer Candidate - shiwani Maggo
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 1 Jun 2021 01:08:58 -0700 (MST)

She disconnected the call, will try later 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 31, 2021, at 5:48 PM, Deeksha Dadu <[email-masked]> wrote: 

Harpreet do her first round and get me details on projects she worked on and her work experience 

From: shiwani Maggo < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 28 May 2021 at 1:45 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - shiwani Maggo 

	

	
	
			Tech Support Test 
		
	Name 	shiwani Maggo 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+1) 9971110679 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Cision 	Quality/Training Manager 	Till Date 	6lakh 
Previous Employer 1 	Concentrix 	Lead training and quality 	26-Apr-2018 	
Previous Employer 2 	convergys 	Quality Analyst 	22/10/2014 	
	If Selected, how much time do you need to join? 	30days 
	Please briefly describe your work experience specifically in training? 	Handling New hire training across the different lines of business. 
Monitoring and evaluating the ojt performance 
Preparing the training calendar as per the hiring pipeline. 
Ensuring the training delivery as per the quality standards 
Review and updating the training content in timely manner. 
Working very closely with the operations and top management offshore and onshore to understand the quality and training needs of the business. 
Participation in the calibrations,reviews as per the decided frequency 
Delegation of work to the team. 

	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	2020 has certainly been an interesting ride for us, We have suddenly started working from home due to the Covid - 19, without having any concrete remote training plans for the new hires. After 2 days of working from home, I was informed that new people from different projects will be joining us & we have to complete their training within a deadline. I assured the management that everything will be done on time because I knew it is a part of my and my team's job so we will be able to do, I scheduled the meeting with the team and we planned the agenda because it was the first time we had to deliver the training remotely. 

Candidly speaking even after ahead planning the first 2 days were not quite impressive, We have observed challenges like - 
Technical issues. 
Disinterest and lack of motivation from the employee. 
Lack of engagement from participants. 

The key was to fix the issues, I added few things to the agenda - 
Created an everyday pre-training checklist. 
Stayed online to provide extra support. 
Engaged trainees with quick fun activities, case studies, quizzes & role plays 
Avoided long hours of sessions 

By selecting the most appropriate training method for imparting the specific skills, abilities, and knowledge, I was able to curb all the challenges & thankfully new members have started their live production on time with surpassing numbers. 

	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	
Good customer service is answering customer's queries aptly. 

Great customer service is doing the same with more value-added services like a positive attitude, focus on first contact resolution.Setting up the right expectations.active listening. 

Most of the customer prefers not to speak to live representative for their concerns so great customer services encourages them for self-help which is a cost-effective and win-win situation for both company and client 

The other important factor which can convert good customer service to exceptional customer service is the Human-centric approach and it can be done with a great team and clever technology 
	What according to you makes you a good candidate for this position? 	I am positive & confident that my past experience of training and quality will be worth to the organization. 
I am ambitious and determined and willing to go the extra mile to reach my targets and happy to learn along the way. 

	On a scale of 1 - 5 please rate your fluency in spoken English 	4